discography:
- catalog: VVCL-1186~7
  date: '2018-03-14'
  link: album/94372
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: a galaxy of new stars / TSUKINO CROWD×ALTAIR THEATER
    ja: a galaxy of new stars / ツキクラ×劇団アルタイル
    ja-latn: a galaxy of new stars / TSUKINO CROWD×ALTAIR THEATER
  type: mult
- catalog: SRCL-9913~4
  date: '2018-08-08'
  link: album/79501
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: JIKOCHU DE IKOU! / Nogizaka46 [TYPE A]
    ja: ジコチューで行こう! / 乃木坂46 [TYPE A]
    ja-latn: JIKOCHU DE IKOU! / Nogizaka46 [TYPE A]
  type: anime
- catalog: LACA-25128
  date: '2024-10-02'
  link: album/154416
  reprint: false
  roles:
  - Composer
  titles:
    en: Crier / Yuki Tanaka
    ja: Crier / Yuki Tanaka
    ja-latn: Crier / Yuki Tanaka
  type: anime
- catalog: LACA-35128~9
  date: '2024-10-02'
  link: album/154417
  reprint: false
  roles:
  - Composer
  titles:
    en: Crier / Yuki Tanaka [Limited Edition]
    ja: Crier / 田中有紀
    ja-latn: Crier / Yuki Tanaka [Limited Edition]
  type: anime
- catalog: LACM-34691~2
  date: '2025-05-21'
  link: album/154515
  reprint: false
  roles:
  - Composer
  titles:
    en: Treasure Chest / Yuki Tanaka [Limited Edition]
    ja: Treasure Chest / 田中有紀
    ja-latn: Treasure Chest / Yuki Tanaka [Limited Edition]
  type: anime
featured_on: []
info:
  Credited works: 5 albums in database
  Credits:
  - 5 composer
  - 2 arranger
link: artist/29657
meta:
  added_date: 2018-08-05T08:05
  edited_date: 2018-08-05T08:06
  fetched_date: 2025-11-12T11:55
  ttl: 86400
  visitors: 673
name: Yasutaka.Ishio
notes: No notes available for this artist.
type: Individual
vgmdb_link: https://vgmdb.net/artist/29657?perpage=99999
websites:
  Official: []
